package com.qmth.themis.business.enums;

/**
* @Description: 考试过程中活体检测结果判定规则 enum
* @Param:
* @return:
* @Author: wangliang
* @Date: 2020/7/29
*/
public enum InProcessLivenessJudgePolicyEnum {
    ANY("任意一次通过"),

    ALL("全部都要通过"),

    MORE("通过次数大于失败次数");

    private String code;

    private InProcessLivenessJudgePolicyEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
